System Requirements

IMPORTANT:
This Software is not designed for the illegal and unauthorized duplication of copyrighted materials. The Author reminds you that unauthorized duplication of copyrighted material is liable to criminal prosecution. If you are not sure of your rights, please contact your local legal advisor.

Download/Order

You can download the trial version of Alcohol 120% (30 days trial) or place an order through www.alcohol-software.com . More information about Alcohol 120% can also be found in the website.

System Requirements

Please ensure your computer system meets the following requirements, otherwise Alcohol 120% may not work properly:

  • Pentium Class PC with Windows 95/98/ME/NT/2000/XP Operating System Windows 95 or Windows NT users, please pay attention as follow:
    1. Must install Internet Explorer 5.0 or later version
    2. Window NT 4.0 must update to Service Pack 5 or later version
    3. Windows 95 must be OSR2 or later version
  • 32MB (or more) of RAM
  • 10GB (or more) hard disk (a 74 minute CD image requires 650-700MB)
  • One or more bus-mastering SCSI and/or ATAPI buses
  • One or more CD-ROM drives. You can use a CD recorder as a reader with sufficient HDD space
  • One or more CD recorders (if you install more than 2 CD recorders, 700MHz CPU and 128MB RAM is recommended)


Untitled Document

Registering Alcohol 120%:

The following screen will apear, click on the "Register" button

The following popup screen will apear.

Now you need to copy and paste your serial number that came with your conformation of purchase Email into this box. Highlight your serial on your conformation email making sure that you do not have a gap at either end.

Set your cursor in the top left hand of the registration box and paste your number. And click "OK"

If all has gone according to plan you should see the following popup. Concratulations you have now installed and registerd Alcohol Software. Just click "OK" and you are finished


Main Window

The following main window opens when you start Alcohol 120%

There are Twelve (12) main icons in the main window of Alcohol 120%:

Image Maker | Creating an image file from a source CD/DVD disc
Image Burner | Copy an image file to a recordable CD/DVD disc
Copy Wizard | Copy a source CD/DVD to a recordable CD/DVD disc
Image Finder Wizard | Searching image files from the HDD
Device manager | Showing the information of CD/DVD devices and discs
CD/DVD Erase Wizard | Erase a CD-RW/DVD-RW/DVD+RW/DVD-RAM
Options General | Here you can change the General Options of Alcohol 120%
Options Recording | Here you can change the Recording Options of Alcohol 120%
Options Virtual Drives | Here you can change the Settings for Alcohol´s Virtual Drives
Options Emulation | Here you can change the settings for Emulation in Alcohol 120%
User Manual | User manual
About | Showing software installation details

Simply click on the buttons above to get further information.

Additionally, the Main Window contains four (4) Dropdown Menus: File, Device, View and Help, which allow users to change settings and reach the Help Manual.


Image Maker

Creating an Image File (*.mds is set as default) from a source CD/DVD disc. The Image File will be needed later to copy to a recordable CD/DVD disc.

Insert the source CD/DVD into a CD/DVD reader. Click on [image] icon or “New” selection from the File dropdown menu, the following window will appear.

CD/DVD Device: select the CD/DVD Reader from the CD/DVD Device list.

Read speed: once the CD/DVD reader is selected, choose the reading speed from the down-arrow point (maximum reading speed is set as default).

Media information: the window shows the information of CD/DVD disc inserted.

Skip reading error (default): the source CD/DVD may have scratches or dust on the surface of reading side. If so, errors may occur during the loading process. It is suggested to select skip reading error function, when you create an image file (*.mds) into your HDD.

Fast skip error blocks (not every device supports this function) (optional): This option is mainly for some special formats of source CD to speed up the image making process.

Read Sub-Channel data from current disc (optional): This option is for some special formats of source CD, as some data is stored in the sub-channel of the disc. Before selecting this function, you have to make sure what kind of data-type the source CD is (refer to data-type dropdown manu below).

Data Position Measurement : New protections like Securom 4.8x work with positioning the data irregular on the spiral track of the CD, this irregular positioning is measured and emulated after that while mounting the image with alcohol.

Please Note: Data Position Measurement can only be used with the Securom New ( 4.8X),Starforce 1&2 and VOB Protect CD V5 Profile´s and that the best results are obtained when the DPM reading speed is kept as low as possible.

Data-type: you have to make sure what kind of data-types the source CD is, and select the correct data-type. If you are not sure which data-type your source CD is, please contact Alcohol Soft Development Team support@alcohol-soft.com to get more information.

Confirm all selections and click on “Next” button.

Notice: Here you can define where the to-be-created image file (*.mds) is going to be saved to the HDD. Click on “New Folder” to create a new folder in the HDD. Alcohol 120% will memorize the folder until the next time you create another image file.

Hint: If this is the first time you use Alcohol 120%, create a new folder on your local drive for Alcohol 120% Image Files, for example “ Alcohol 120% Images”. Assign useful names to your Image Files, so that you will be able to tell the difference at a later point in time and easy to find out the Image files that Alcohol 120% created. Remember that do not keep too many Image Files, the space on your local drive is limited.

Image format: you can select which image format you would like to save into your HDD. Media Descriptor Image File (*.mds) is set as default.

Disk cleanup: this selection will calculate how much space you will be able to free on Win[C]:

Image name: name for the image file that is going to create.

After selecting location of image file, confirm all settings with the “Start” button, the Image File will be created accordingly.


Image Burner

Copy the image file to a recordable CD/DVD disc.

Click on [image] Image Burner icon or click on File dropdown menu and select “Image Burner”. Click on “Browse” to choose an Image File from the HDD. Once an Image File is selected, all details of the Image File will be shown on the window.

Delete image file after recording” checkbox is optional in the button of the window. If this checkbox is enabled, the image file will be deleted after a successful recording. Without a successful recording, the image file will remain in the HDD.

Confirm all selections with “Next” button.

You can choose a CD/DVD recorder and Write speed by clicking down-arrow point. The low writing speed is recommended, as the defective rate will be lower than high writing speed. Simply click on “Information” button; users will see the detail information of your CD/DVD device.

Notice: You can specify the Write Speed, which is going to operate, but before setting a high speed, you may try a simulated copy to check if your computer is fast enough to supply the CD/DVD recorder with data.

Write Method includes DAO/SAO (default), RAW SAO, RAW SAO+ SUB, and RAW DAO. Most CD/DVD recorders support DAO/SAO writing mode, but not every CD/DVD recorders support RAW writing mode. You can check whether your CD/DVD recorder support what kind of writing modes in “System Info” in the above window.

DAO/SAO writing mode is for backup normal CD/DVD discs. In contrast, RAW writing mode is for backup raw data of CD/DVD discs (mainly for some special formats of CD/DVD).

Enabled BURN Proof/Just Link/ Seamless Link Technology (Default): This function will avoid Buffer Under Run, due to the lower transfer rate of data from HDD or CD/DVD reader to CD/DVD recorder. Most CD/DVD recorders (manufacture after year 2000) support this function to decrease the defective rate of copying CD/DVD.

Don’t close the last session of current disc (optional): Users can decide whether to close the last session of the copied disc or not. To close the last session of the disc, it means this disc cannot write any data again, after the recording process is finished. To enable this selection, users can record data next time, if the copied disc still has sufficient capacity. However, we do not suggest enabling this function, as some CD/DVD reader cannot read properly with a multi-sessions disc.

Bypass EFM Error (optional): For certain image files, if users select this function, it may successfully copy the image file into a CD/DVD disc. Any question about this selection, please contact Alcohol Soft Development Team to get more information support@alcohol-soft.com.
Rectify Sub-Channel Data (optional): This function enables users to copy sub-channel data in the CD/DVD disc.
Confirm all selections, click on “Start”. The recording process will be started.

Rectify Sub-Channel Data: SubChannel Data is used to store extra CD information. There are some protections that use this to store a digital ID in. If a game with this protection is started and the ID is not present, the back-up will not work

Burn "RMPS" to Recordable Media: What this means to the user is that Alcohol will reproduce to disc, an image based on the physical information on a disc, that otherwise can not be burned on to a usual CD-R/RW , the said disc when placed in the cd drive will be (Emulated) However you are still going to need iether Alcohol or another Emulation program installed on the PC where the disc is to be used,


Image Finder Wizard

Image Finder Wizard enables users to search the particular types of image file from the specific locations or devices in the computer.


Copy Wizard

Copy discs from a CD/DVD Reader to CD/DVD Recorder Writer (Copy CD/DVD on the fly). Copy Wizard combines the reading and writing process. User can copy directly from the Source CD/DVD to a CD/DVD recordable disc. (Or users can choose whether to save the source CD/DVD in the local hard-drive or not).

Insert the source disc into the CD/DVD reader and a recordable disc into CD/DVD recorder. Click on “Copy Wizard” icon or click on “Copy Wizard” from File dropdown menu. Select the CD/DVD reader from CD/DVD Device lists and choose the reading speed. The details of the source disc will be shown on the window.

Skip reading error (Default): refer to Image Maker section.

Fast skip error blocks (not every device supports this function) (optional): refer to Image Maker section.

Read Sub-Channel data from current disc (optional): refer to Image Maker section.

Data Position Measurement:New protections like Securom 4.8x work with positioning the data unregular on the spiral track of the cd, this irregular positioning is measured and emulated after that while mounting the image with alcohol.

Copy current disc on the fly (optional): this option allows users to copy a source CD/DVD to a recordable CD/DVD disc at the real time. We do not suggest copying CD/DVD on the fly, as Buffer Under Run may occur during the recording process. This also means the quality of copied CD/DVD will be reduced.

Data-type: refer to Image Maker section.

Confirm all selections and click on “Next”.

If “Copy current disc on the fly” checkbox is enabled. The copy process will be started after you complete all settings. The settings are same as Image Burner section.

If “Copy current disc on the fly” checkbox is disabled. The copy process will firstly create an image file (*.mds) into HDD and then follow by copying the image file to a recordable CD/DVD disc. It combines Image Maker and Copy Wizard working process.


CD/DVD Device Manager

The “System information” provides the current configurations of the computer and information of the CD/DVD devices installed. In addition, users can also review the working process (CD/DVD emulation or recording) by clicking “Report to Technical Support” button. If there are errors occur during the emulation and recording process, the information will be helpful for users and Alcohol Soft Development Team to find out what the errors are, and solve the problems at the shortest time. Users may save or print out this report for future reference.


CD/DVD Erase Wizard

CD/DVD Erase Wizard deletes the data from a re-writable CD/DVD disc (CD-RW/DVD-RW/DVD+RW/DVD-RAM).

Insert the CD/DVD re-writable disc into the CD/DVD recorder, then click on “CD/DVD erase wizard” icon or click on “CD/DVD erase wizard” from the File dropdown menu. Choose the CD/DVD recorder and the erase method.

Quick Mode (TOC only) (Default): This option will do a fast erase for the re-writable CD/DVD disc. It may only take about two minutes and only erase the TOC (Table of Contents) of the disc.

Full Mode (Erase/Format full disc): Compare to Quick mode, this option will erase the whole disk, which include all data which is stored in the disc and will take longer time.

Notice: The Quick Mode (TOC only) erase method is suggested, if users want to use the re-writable again with Alcohol 120% software. However, if users will use other Packet Writing Software, the Full Mode is strongly recommended.


Dropdown menus

File:

New | Same as [image] the icon
Copy Wizard | Same as [image] the icon
Image Burner Wizard | Same as [image] the icon
CD/DVD Erase Wizard | Same as [image] the icon
Options | Same as [image] the icon
Export | Allow users to group the image files and save the image files list with customized file name (*.fls)
Import | Open the grouped image files list (*.fls).
Exit | Exit Alcohol 120% program

Device:

Properties:

Refer to CD/DVD Device Manager section.

 System Device Properties

This option enables users to adjust CD player volume and the settings of DVD region. (This function is only available for Windows NT /2000 /XP.)

 Changing Device Letter

This option allows users to change the drive letter for virtual CD/DVD-ROM. (This function is only available for Windows NT /2000 /XP.)

Mount Image

This option enables users to mount an image file that is stored in the HDD to a virtual CD/DVD-ROM. This mounting action is just as the same as loading a CD or DVD into a real CD/DVD-ROM drive.

 Unmount Image

This option enables users to unmount an image file from the virtual CD/DVD-ROM. This unmounting action is considered as unloading the CD/DVD from the real CD/DVD-ROM drive.

 Load

This option is to reload the image file into a virtual CD/DVD-ROM, when the image file is ejected. This option is different from the function of mount, as Load option works only the image file remains in the virtual CD/DVD-ROM. NOTE: When the image file is mounted, the image file is automatically loaded into the virtual CD-ROM; therefore, users do not need to do the act of load.

 Eject

This option is to eject an image file from a virtual CD/DVD-ROM. However, the image file will remain in the drive. Eject function is not same as the function of unmount, the unmount option does the same thing as take out the CD/DVD from a real CD/DVD-ROM.

Re-scan all CD/DVD devices

This option is to re-scan all CD/DVD devices installed in user’s PC, which include physical and virtual CD/DVD-ROM drives.

View:

CD/DVD Manager: Same as [image] the icon.

Image File Finder: Same as [image] the icon

 File Explorer: Search files from the Windows Explorer.

 Device Manager: Direct access to Device Manager.

 Disk Manager: Direct access to Logical Disc Manager Service.

Language: Users can choose different languages to use Alcohol 120%.

Help:

User Menu: Same as [image] icon

 Online Support: this option provides the online help and services to the user. If you have any problem or question about using Alcohol 120%, please contact us support_team@alcohol-soft.com. Alcohol Soft Development Team will reply your e-mail within 48 hours.
 About Alcohol 120%: Same as the [image] icon.


Image Maker

Changing the Language of Alcohol:

It is Not that important for English and American users. But Alcohol now supports a wide range of languages Making it easer to use for people whose first language is not English.

1.- On opening Alcohol click on the "View" tab.

2.- Click on "Language".

3.- Select your preferred language.

General Options:

This gives us the opportunity to customise our general options and are basically self explanatory. "FILE" "OPTIONS"

1.-Allow only 1 copy ad Alcohol 120% Manager at a time. With this option checked you will only be able to run one copy of Alcohol at a time, Un-checking this option will allow numerous numbers of alcohol to be run at the same time.

1.-Enable system Autoplay function. When you insert new CD that has autoplay, it will run automatically if this option is not checked. Alcohol checks this option by default.

1.-Examin the accuracy of data read from physical device. This option if checked, tests if the image file dumped is correct

1.-Eject source disc after dumping/recording is completed. If checked, When a burn or dumping process has finished, the CD will be ejected from the drive.

1.-Delete image file directly! Do NOT movew it to the Recycle Bin Check this option if you wish to have the image removed from your hard drive after the operation, If you chose this option the image file will be fully deleted and unrecoverable!!!

2.- Device Control Interface... select “Default” if you are not 100% sure of the other possibilities.

Data Type Setting:

1.-Disc Type: All “data type” profiles default by Alcohol 120% Unless you are certain about what you are doing it is best to leave these settings as default.

2.-Reading options Recording options. All options of Reading and also Writing used by Alcohol 120% Profiles. Please, don’t touch Default profiles, if you change settings of one of them, maybe the next time you try to use the profile to make a 1:1 backup could result in corrupt backup!! Only change profiles created by you, if you are sure you know what you are doing.

3.-New. Here you can create a new profile. By entering a new profile name.

4.-Rename. You can also change names of “disc_types” (“protections”).

5.-Delete. Or delete it.....

Recording Options:

- Eject disk after Recording.(self explanitory)

- Eject disk after Erasing.(self explanitory)

-Overburn disc(s) some (drives do NOT support this feature). This means that you can burn more data than specified onto a CD if your CDwriter supports this feature. Not all recorders support this function and there is also the possibility of causing damage to your recorder so unless you are sure your recorder supports this function its best left unchecked and use a larger capacity CD such as a 80min 700 mb CD.

-Turn off "Auto-Select best write speed" function if possible. Not all drives support this function.

-Fill memory buffer before recording discs Alcohol 120% will fill the buffer memory before starting burning, We will wait few seconds while buffer fills, this ensures a good starting burn and helps reduce buffer run fails.

-Memory buffer size (MB). Here You can specify what size of Memory Buffer you want Alcohol120% to use. You have the option to chose between 4Mb and 128Mb... the recommended setting is 40% of your physical memory.

-CPU Priority Level. If we use “High”, the full amount of available CPU is used for the Alcohol process. “Normal” allows your CPU to be available for other tasks at the same time,and “Low” allows you to do more things during the Alcohol process but this option is most likely to give you more problems and errors whilst using Alcohol. This option is best left set as "high".

Virtual Drive:

-Number of Virtual Devices. Here we can specify how many Virtual Drives we will require from 1 to 31. Although for most, one virtual drive is enough as we can mount and unmount images in a few seconds.

Basic general customizing of virtual drives..

- Remount images upon system reboot. Virtual Drive will mount the same image file that we had mounted when we turned off the computer.

-Mount Images to Device 0 on double-click of image file When we double-click an image file this will be mounted in the virtual drive, by default Alcohol always creates one virtual drive.If we have more than one virtual drive the image file will be mounted in the first free virtual drive. this is a fast useful option.

-Vendor Identification
-Product Identification
-Product Revision Level
These are the specifications of our “new drive”. Normally there is no need to alter these settings.Occasionally though it may be required to change the "Product Identification" for compatibility reasons.

Drive Parameters:

-Virtual Device. Choose the Virtual Drive to Customize (if you have more than one created).

-DVD region code: This option allows you to set the region code for a DVD to play in your virtual device. All DVD's have a region this option allows you to view DVD's that you may not have been able to play in your DVD player due to region control.

-DirectSound map Device This option allows you to chose which sound device you want your virtual drive to use (if you have more than one)

-Manual sound volume control You can adjust manually the sound volume control of your Virtual Drive.

Drive Letter:

Select the virtual drive that you wish to change the drive letter of.

Click "Edit" to edit the Device Letter.

A window will pop-up. Here are all available device letters. We only have to select the letter we would like to change to. then click "ok"

Shell Extension:

Image 1 Shell extensions are used to associate image file formats of CCD, CUE, ISO, BWF, CDI and MDS in Alcohol120% Virtual Drive. Then, we could mount/unmount selected image files in File Explorer.

Image2 For example, I’ve selected a MDF file named “pop3d_2”. With Right click, I have the option of mount this image, if this image was already mounted i would have the option to unmount this image. If no image file format is selected this option is not available.

Image 1

Emulation:

-Ignore Media Type is important in SecuRom New protected games, and other's that check to see if the CD you are using to play is original or a CD-R/RW.
It is only needed when you run the backup in your CDWriter. CDReaders cannot detect if the CD is original or a CD-R/RW

-Launch "CD/DVD Manager" without "Ignore Media Type" function It’s important to un-ignore media in this case... it would be always activate

-RMPS (Recordable Media Physical Signature) Emulation This will allow Emulation of most Protections based on the physical information which otherwise cannot be burned on the usual media.

-BAD Sectors Emulation
-Sub-Channel Data Fixed & Emulation
-Laserlock Emulation
Other options are used when you don’t have a 1:1 backup if your drive is capable of producing the image then the game can be run emulated in the virtual drive within Alcohol. Once you know what emulation you need you then check the required box. You can emulate BAD Sectors, Subchannel-Data fixed and Laserlock,


Image Maker

How to use RMPS

1. Firstly select "Image Making Wizard" as shown.

2. Select the "Securom *NEW (V4.x)" Data type. Its crucial that the "Data Position Measurement" (DPM) setting is now enabled.
Proceed by clicking "next".

3. You need to create the image in MDS format.
Change the file name if its incorrect, then click "start".

4.Select the DPM measuring speed. Lower is best for more accurate results. I use 1x. This may sound slow but in fact it only takes about 3-4 minutes to do the DPM at this speed.

5. You may notice 2 read errors at the end of the reading. This is totally normal and has now become a tell tale sign of the newest forms of the SecuROM protection.
6. Use these options to view details of the reading process.
7. Click this to finish the reading process.

8. You should now see the image you just made here.
9. If you want to burn this image to CD then proceed to "Image burning wizard"

10. Browse to your image file if it doesnt already appear as shown.
11. Then proceed by clicking "next".

12. Again select the "Securom *NEW (V4.x)" Datatype.
13. You will now see this new option called RMPS enabled. This is the new feature which will allow you to play SecuROM 4.8 protected games from a CD as opposed to in a Virtual drive.
(Please note that in order to use this function you must have enabled DPM for the read)
14. Click start.

15. & 16. Click these to finish the recording process.

17. Go down to options and select "Emulation" as shown.

18. Enable RMPS (Recordable media physical signature) and after clicking ok you can close Alcohol. This is a one of task and you don't need to disable or enable this again.

You are now ready to play your backups.

--------------------


License Agreement

IMPORTANT - READ CAREFULLY:
This End-User License Agreement is a legal agreement between you (either an individual or a single entity) and Alcohol Soft Development Team for the software product identified above, which includes computer software and may include associated media, printed materials, and online or electronic documentation ("SOFTWARE PRODUCT"). By installing, copying, or otherwise using the SOFTWARE PRODUCT, you agree to be bound by the terms of this LICENSE AGREEMENT. If you do not agree to the terms of this LICENSE AGREEMENT, do not install or use the SOFTWARE PRODUCT. Please do NOT order a registration key, if you do not agree to this license agreement.

This End-User Product License Agreement (License Agreement) is a legal agreement between you (either an individual or a single entity) and Alcohol Soft Development Team. The products in this License Agreement include computer application software, printed materials, and electronic documents (The Product). By installing or using The Product, you agree to be bound all terms of this License Agreement list by Alcohol Soft Development Team. Please do not install or use The Product, if you do not agree any term of this License Agreement as follow.

Terms of License Agreement
The Product may not be multiplied, processed or disseminated in any way without the written permit of Alcohol Soft Development Team. People violate any term of this License Agreement will be prosecuted in every case.

The use of The Product is done at users’ own risk. The manufacturer and developer have no responsibility for any damage, either direct or indirect consequence of the use of The Product.
Software Copyright c 2002 Alcohol Soft Development Team All rights reserved.

Computer Application Software License
The Computer Application Software, including licensed and demonstration version, is protected by copyright laws and international copyright treaties, as well as other intellectual property laws and treaties.

Users are allowed to use the Computer Application Software as follow:

Users may install and use one copy of the Computer Application Software on a single computer.

Users may install or store a copy of the Computer Application Software on a storage device, such as a network server, used only to install or run the Computer Application Software on users’ other computers over an internal network; however, users have to acquire a license for each separate computer on which the Computer Application Software is installed or run from the storage device. A license of the Computer Application Software may not be shared or used on different computers at the same time.

If users obtain the Computer Application Software or License Agreement with a hardware device, users are granted to use the Computer Application Software as a part of the Hardware and Software package according to this License Agreement.

Limitations

The Computer Application Software is licensed as a single product. Its component parts cannot be separated for use on more than one computer. This applies to demonstration versions as well.

Users cannot rent, lease, or lend the Computer Application Software to another parties. This applies to demonstration versions as well.

Users cannot transfer the Computer Application Software to other parties.

Termination

The License Agreement will be terminated on 31st of December 2030. Alcohol Soft Development Team may terminate this License Agreement if users fail to comply with the terms and conditions of this License Agreement. In such event, users have to destroy all copies of The Product and all its component parts. This applies to demonstration versions as well.

Upgrades

If The Product is labeled as an upgrade, users must be properly licensed to use The Product identified by Alcohol Soft Development Team as being eligible for the upgrade in order to use The Product. Users may use the resulting upgraded product only in accordance with the terms of this License Agreement. If The Product is an upgrade of a component of a package of software program that user licensed as a single product, The Product may be used and transferred only as part of that single product package and may not be separated for use on more than one computer.